﻿

/* 共用 ==================*/
.wp{max-width:1600px; width: 100%; overflow: hidden; margin: 0 auto;    overflow: hidden;}
a:hover{color: #9b5000!important;}

/* 独立class ==================*/
.dc-bk1{background-color: #fff;}
.dc-m1{height: 100%; background-size:100% auto; background-size:cover; background-position: center center; background-repeat: no-repeat;}
.dc-shuzi{font-size: 0; text-align: center; width: 96px; height: 104px; width: 0.96rem; height: 1.04rem; background:url("../images/pt-img9.png") no-repeat center center; background-size: contain; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal;}
.dc-shuzi:before{content: ""; width: 0; height: 100%; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: middle;}
.dc-shuzi span{font-size: 30px; font-size: 0.30rem; color: #fff; font-weight: bold; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: middle;}

.dc-dl1{}
.dc-dt1{background:url("../images/pt-img21.png") no-repeat center center; background-size: cover;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.dc-dt1 .mm1{padding-left: 100px; text-align:left; padding-left: 1.0rem; font-size: 0; height: 158px; height: 1.58rem; background-position: right center; background-repeat: no-repeat; background-size: auto 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.dc-dt1 .mm1:before{content: ""; width: 0; height: 100%; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: middle;}
.dc-dt1 .mm1 h3{background:url("../images/pt-img2.png") no-repeat left center; background-size: 78px auto; background-size: 0.78rem auto; height: 77px; height: 0.77rem; line-height: 77px; line-height: 0.77rem; padding-left: 90px; padding-left: 0.9rem; font-size: 43px; font-size: 0.43rem; color: #fff; font-weight: bold; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: middle;}
.dc-dl1 dd{}

/* 正常class ==================*/

/* pg-m1 ==================*/
.pgm11{text-align: center; padding-top:3%;}
.pgm11 .logo img{height: 321px; height: 3.51rem;}
.pgm12{text-align: center; padding-top: 25%;}

/* navList1 ==================*/
.navList1{font-size: 0;}
.navList1 li{width:33%; padding: 0px 2%; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: top; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.navList1-m1{position: relative; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal;}
.navList1-m1 .a1{width: 291px; width: 3.41rem; height:4.16rem; padding-left: 60px; padding-left: 0.60rem;  padding-bottom: -19px; padding-bottom: 0.30rem; background:url("../images/pt-img10.png") no-repeat center center; background-size: contain; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.navList1-m1 .a1:before{content: ""; width: 0; height: 100%; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: middle;}
.navList1-m1 .a1 .mm1{ display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: middle;}
.navList1-m1 .a1 .imgbox img{max-width: 54px; max-width: 0.74rem;}
.navList1-m1 .a1 .txtbox h3{font-size: 23px; font-size: 0.23rem; color: #333;}
.navList1-m1 .a1 .txtbox{padding-top: 10px;}
.navList1-m1 .dc-shuzi{position: absolute; left: 20px; top: 0px; left: 0.40rem;}

.pgm13{padding-top: 15px;}
.pgm13-m1{padding: 30px; padding: 0.30rem; overflow: hidden; clear: both;}
.pgm13-m1 .imgbox{float: right; max-width: 30%; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal;}
.pgm13-m1 .imgbox img{max-width: 100%;}
.pgm13-m1 .txtbox{display: block; overflow: hidden; padding-right: 1%;}
.pgm13-m1 .txtbox p{font-size: 16px; color: #666666;text-indent: 2em; line-height: 28px;}

.pgm14{padding-top: 30px; padding-bottom: 30px; text-align:center;}
.navList2{font-size: 0;}
.navList2 li{padding: 5px 1%; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: middle; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.navList2 li .a1{min-width: 100px; font-size: 24px;font-size: 0.24rem; color: #8d5544; font-weight: bold; padding: 3px 20px; background-color: #fff; box-shadow: 1px 2px 5px rgba(0,0,0,.3); display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal;}
.navList2 li.on .a1{color: #ff6600; width: 159px; height: 103px; width: 1.59rem; height: 1.03rem; line-height: 95px; line-height: 0.95rem; box-shadow: none; background:url("../images/pt-img4.png") no-repeat center center; background-size: contain!important;}



/* 共用部分 底部 ==================*/
.dc-n1{}
.dc-n2{background:url("../images/pt-img8.png") no-repeat center bottom; background-size: 100% auto;}

/* 重写class ==================*/
/* dc-c1 */
.pgm11.dc-c1 .logo img{height: 222px; height: 2.22rem; width: auto!important;}
/* dc-c2 */
.dc-c2{padding-top: 15px;}


